package math.color;

import math.utils.Util;

public class Colors02 {
    public static void main(String[] args) {
        int a = 175;
        Util.print(a);
        String b = Integer.toHexString(a);
        Util.print(b);
        Util.print(Integer.parseInt(b, 16));
    }
}
